<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetResult](./bitburner.darknetresult.md)

## DarknetResult type


**Signature:**

```typescript
export type DarknetResult = { success: boolean; code: DarknetResponseCode; message: string };
```
**References:** [DarknetResponseCode](./bitburner.darknetresponsecode.md)

